.button {
    display: inline-block;
    margin: 0.5em 0;
    padding: 1em 2em;
    background: #fff;
    border: 2px solid #bc4ed8;
    border-radius: 3px;
    color: #bc4ed8;
    font-family: "Quicksand", sans-serif;
    font-size: 1em;
    font-weight: 700;
    letter-spacing: 0.02em;
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    transition: 0.3s;
    margin: 30px 0px 30px 30px;
  }

  .button:hover {
    background: #bc4ed8;
    color: #fff;
  }

